/*
Theme Name:  Readme Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Author:      Andywar
Author URI:  http://www.marmaglia.it
Description: Responsive WordPress theme.
Version:     1.4.3
Template:    readme
License:     ThemeForest License
License URI: http://themeforest.net/licenses
Tags:        light, dark, white
Text Domain: read
*/
.social-container {
    display: none !important;
}
a {
 	color: #444;
 }
a:hover {
 	color: #444;
 	text-decoration:underline;
	}
.open-details {
	cursor: pointer;
}
.site-header .site-title a {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 30px;
    position: relative;
    text-decoration:none !important;
}

.highchart {margin:2em 0;}
.b_energy {
	color: #fff !important;
    background: #eb5c00 !important;
    padding: 0em 0.3em !important;
}
.b_climate {
	color: #fff !important;
    background: #57c9e1 !important;
    padding: 0em 0.3em !important;
}
.b_adaptation {
	color: #fff !important;
    background: #b81b00 !important;
    padding: 0em 0.3em !important;
}
.category .post-thumbnail .entry-header {
    z-index: 100;
    max-width: none;
    width: 100%;
    padding-top: 3em;
    padding-bottom: 4%;
}
.category .intro {
  padding-bottom:3em;
}
.category .intro i{
  font-size: 10em;
}
.section-title {
    position: relative;
    margin-bottom: 2em;
    padding-top: .6em;
    padding-bottom: .3em;
    font-size: 1.0em;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #777;
    border-bottom: 1px solid #bbb;
}

.entry-title .list-icon {padding-right:10px}
.entry-title.climate .list-icon {color: #57c9e1;}
.entry-title.energy .list-icon {color: #ea5b2e;}
.entry-title.adaptation .list-icon {color: #b71a16;}


/*ARTICLES*/


.article-table {
   width:100%;
  }
.article-table sup {font-weight:bold; text-transform: lowercase;}
.article-table tr th {
  border-bottom: 2px solid #555;
  border-top: 2px solid #555;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.article-table tr td {
  color: #777; border-bottom: 1px solid #eee;
}
.article-table tfoot tr td {
  border-top: 2px solid #555;
  border-bottom: 0;
  text-align:left;
  background:#eee; padding:1em 1em 0;
  font-size:.9em;
  }

.wp-caption .wp-caption-text { background:#eee; padding:1em;margin:0.5em 0 1.5em; border-top:2px solid #555; font-size:.9em;}
.footnotes {margin:0 0 2em; padding:1.5em 2em;; border-top:2px solid #555; background:#eee;}
.footnotes li{list-style-type:none; margin:0 0 .5em;}
/* INTRO */
.intro img {
  border-radius: unset;
}
@media screen and (min-width: 768px) {
  .intro img {
      max-height: 200px !important;
      margin: 1em 0 2em;
}
p + ul {margin-top:-.5em; margin-bottom:2em;}
/* SERVICE */
.service {
    margin: 0 0 1.8em 0; text-align:center;
  }
.service:last-child:after {
    display: none;
  }
.service div {display:block; width:100%; text-align:center; }

.service i {
  display: block;
  width: 100%;
  line-height: 50px;
  font-size: 90px;
  border-radius: 50%;
  text-align: center;
  float: none;
  margin: 20px auto 30px;
  }
.service i:before {
  margin: 0 .2em; display: inline-block;
  }
.service p {
   margin-top: .2em;
   margin-left: 0;
   color: #888;
 }
.service h4 {
   margin-top: 0;
   margin-bottom: 0.4em;
   margin-left: 0;
   text-transform: uppercase;
   font-family: "Open Sans";
   text-align: center;
 }
}
.service.climate i, .service.climate h4 {color: #57c9e1;}
.service.energy i, .service.energy h4 {color: #ea5b2e;}
.service.adaptation i, .service.adaptation h4 {color: #b71a16;}
 /* TEAM */
.author-profile {
  position: relative;
  margin-top: 5%;
  border-top: solid 2px #e1e1e1;
  padding-top: 5%;
}

.archive .author-profile {
  padding: 0;
  margin: 0;
  border: none;
}

#primary .entry-content .author-profile {
  margin: 0;
  padding: 0;
  border-top: none;
  border-bottom: dotted 1px #cbcbcb;
  border-right: dotted 1px #cbcbcb;
  padding: 35px;
  transition: .2s ease;
}
.author-profile-links a {
  margin-right: 12px !important;
  display:block;
  color:#444;
}
.author-profile-links :hover {
  text-decoration:underline !important;
}
#primary .entry-content .author-profile .author-profile-title {
  font-size: 22px;
}

#primary .entry-content .author-profile .author-profile-info {
  font-size: 16px;
  padding-left: 110px;
}

#primary .entry-content .author-profile .author-profile-links {
  margin-top: 15px;
  font-weight: bold;
}

#primary .entry-content .author-profile .author-profile-avatar img {
  transition: .2s ease;
}
#primary .entry-content .author-profile:hover .author-profile-avatar img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

#primary .entry-content .post {
  margin-bottom: 0;
}

#primary .entry-content #main .without-featured-image .entry-header {
  margin-bottom: 3%;
  padding-bottom: 2%;
}

#primary .entry-content .entry-header .entry-excerpt {
  margin-top: 1%;
}


.author-profile-avatar {
  display: block;
  margin: 0 auto;
}
.author-profile-avatar img {
  border-radius: 100px;
}

.author-profile-avatar {
  position: absolute;
}

.content-area .author-profile-links {
  font-size: 14px;
}
.content-area .author-profile-links a {
  text-decoration: none;
}

.author-profile-info p,
.entry-header .author-profile-info p:last-child {
  margin-bottom: 10px;
}

.author-profile-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 8px;
}


.archive .author-profile-title {
  font-size: 24px;
}

.author-profile-links a:first-child {
  margin-right: 12px;
}
.author-profile-links i {
  font-size: 12px;
}

.author-columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.author-columns:after {
  content: " ";
  display: inline-block;
  width: 100%;
  border-top: solid 1px #fff;
  margin-top: -1px;
  z-index: 1;
}
.author-columns:before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1px;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.author-columns .author-profile {
  -ms-flex: 0 0 50%;
      flex: 0 0 50%;
}

p + .author-columns {
  margin-top: 3%;
}

@media (max-width: 800px) {
  p + .author-columns {
    margin-top: 0;
  }
  .author-columns .author-profile {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
  }
  .author-profile-title {
    font-size: 18px;
  }
  #primary .entry-content .author-profile {
    padding: 30px 0;
  }

}

@media only screen and (min-width: 800px) {
  #primary .entry-content .author-profile:hover {
    background: #f2f2f2;
  }
}

@media (max-width: 600px) {
  #primary .entry-content .author-profile .author-profile-links {
    font-size: 15px;
  }
  #primary .entry-content .author-profile-title {
    font-size: 18px;
  }
  #primary .entry-content .author-profile .author-profile-info {
    font-size: 15px;
  }
}

@media only screen and (max-width: 500px) {
  #primary .entry-content .author-profile {overflow:hidden}
  #primary .entry-content .author-profile .author-profile-info {
      width: 100%;
      padding: 0;
  }
  .author-profile-avatar {
    position: relative;
      width: 100px;
      margin: 0 10px 10px;
      float: right;}
  }
}

/* Single */
.single-portfolio .post-title {
  margin-bottom:60px;
  }
.portfolio-info table {
  border-style:hidden;
  font-family: "Open Sans", sans-serif;
  font-size:12px;
  text-transform:uppercase;
  width:100%;
  }
.portfolio-info table td {
  padding-right:20px;
  padding-left:20px;
  text-align: left;
  border-bottom: dotted 1px #aaa;
  }
.portfolio-info table td:first-child {
  text-align:right;
  width: 40px;
  padding-right:20px;
  font-weight:600;
  }
.portfolio-info table td .launch {
  border-bottom:1px dotted;
  }
.portfolio-info table td .launch:hover {
  border-bottom:1px solid;
  }
.portfolio-info table td .launch i {
  margin-left:10px;
  }
.portfolio-info table .td-icon {
  width:20px;
  text-align:center;
  }



/* TIMELINE */
/* more link */
.et-ver-timeline-template-1 .more {
  display: none;
  }
.layout-fixed-max {width: 95%; margin-left: auto; margin-right: auto; max-width:1280px;}

.et-ver-timeline-template-1 .et-meta-wrap{
    position: absolute;
    height: 25px;
    top: -25px;
    right: -1px;
    width: 100%;
}
.et-ver-timeline-template-1 .et-timeline-item {
    margin-top: 0;
    margin-bottom: 80px;
}
.et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) {
    margin-top: 80px;
    margin-bottom: 0;
}
.et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) .et-meta-wrap{
  left:-1px;
}
.et-ver-timeline-template-1 .et-meta-wrap .et-tag{
    width: auto;
    background: #fff;
    padding: 5px;
    margin: 0;
    float:right;
}
.et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) .et-meta-wrap .et-tag {
  float: left;
}
.et-ver-timeline-template-1 .et-meta-wrap .et-tag a{
    font-weight: bold;
    color: #000 !important;
}
.et-ver-timeline-template-1 .et-meta-wrap .et-author-name{
  padding: 5px;
    margin: 0;
    width: auto;
    color: #000;
  float:left;
}
.et-ver-timeline-template-1 .et-meta-wrap .et-author-name strong a {font-size: 15px !important;position: relative;top: -2px;}
.et-ver-timeline-template-1 .et-meta-wrap .et-author-name a{
  color: #000;
    font-weight: bold;
}
.et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) .et-meta-wrap .et-author-name {
  float: right;
}
.et-ver-timeline-template-1 .et-timeline-line {
    border-right: 1px dotted #aaa;
    border-left: 1px dotted #eee;
}
.et-ver-timeline-template-1 .energya .et-all-contain-here {
    position: relative;
    background: #fff;
    padding: 29px;
    border: 1px solid #000;
    text-align: left;
}
.et-ver-timeline-template-1 .energya .et-all-contain-here:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    z-index: 99;
    right: -10px;
    top: 10px;
    background: #fff;
    border: 1px solid #000;
    transform: rotate(45deg);
    border-left: 0;
    border-bottom: 0;
}
.et-ver-timeline-template-1 .energya.et-timeline-item:nth-of-type(2n) .et-all-contain-here:before {
    right: auto;
    left: -11px;
    border: 0;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
}
 .et-ver-timeline-template-1 .et-timeline-icon {
    position: absolute;
    left: 50%;
    margin-top: -0.4em;
    margin-left: -0.95em;
    border-radius: 50%;
    height: 2em;
    width: 2em;
    border: 0;
    z-index: 1;
    font-size: 2em;
    text-align: center;
    background: #fff;
    border: 2px solid #fff;
    line-height: 1.8em;
    color:#fff;
}
.et-ver-timeline-template-1 .et-timeline-icon.first-icon {
  height: 2em;
  width: 2em;
  left: 50%;
  margin-top: -0.9em;
  font-size: 3em;
}
.et-ver-timeline-template-1 .climate .et-timeline-icon {color: #57c9e1;}
.et-ver-timeline-template-1 .climate.type-milestone .et-timeline-icon,
.et-ver-timeline-template-1 .climate .et-timeline-icon.first-icon {color:#fff;background: #57c9e1;}
.category-climate .et-timeline-line {
    border-right: 1px dotted #57c9e1;;
    border-left: 1px dotted #fff;
}
.et-ver-timeline-template-1 .climate .et-link-button a {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  background: #57c9e1;
    color: #fff;
  border: 2px solid #57c9e1;
}
.et-ver-timeline-template-1 .climate .et-link-button a:hover {
    border: 2px solid #57c9e1;
    color: #57c9e1;
  background: #fff;
}
.et-ver-timeline-template-1 .climate .et-title a:hover{
    color:#57c9e1;
}
.et-ver-timeline-template-1 .energy .et-timeline-icon {color: #ea5b2e;}
.et-ver-timeline-template-1 .energy.type-milestone .et-timeline-icon,
.et-ver-timeline-template-1 .energy .et-timeline-icon.first-icon {color:#fff;background:#ea5b2e;}
.category-energy .et-timeline-line {
    border-right: 1px dotted #ea5b2e;;
    border-left: 1px dotted #fff;
}
.et-ver-timeline-template-1 .energy .et-link-button a {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  background: #ea5b2e;
    color: #fff;
  border: 2px solid #ea5b2e;
}
.et-ver-timeline-template-1 .energy .et-link-button a:hover {
    border: 2px solid #ea5b2e;
    color:#ea5b2e;
  background: #fff;
}
.et-ver-timeline-template-1 .energy .et-title a:hover{
    color:#ea5b2e;
}
.et-ver-timeline-template-1 .adaptation .et-timeline-icon {color: #b71a16;}
.et-ver-timeline-template-1 .adaptation.type-milestone .et-timeline-icon,
.et-ver-timeline-template-1 .adaptation .et-timeline-icon.first-icon {color:#fff;background:#b71a16;}
.category-adaptation .et-timeline-line {
    border-right: 1px dotted #b71a16;
    border-left: 1px dotted #fff;
}
.et-ver-timeline-template-1 .adaptation  .et-link-button a {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  background: #b71a16;;
    color: #fff;
  border: 2px solid #b71a16;
}
.et-ver-timeline-template-1 .adaptation .et-link-button a:hover {
    border: 2px solid #b71a16;
    color:#b71a16;
  background: #fff;
}
.et-ver-timeline-template-1 .adaptation .et-title a:hover{
    color:#b71a16;
}

.et-ver-timeline-template-1 .et-timeline-icon:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: auto;
    margin-right: 0 !important;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: 0 !important;
    /* font-size: 120%; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.et-ver-timeline-template-1 .energya .et-all-contain-here {
    position: relative;
    background: #fff;
    padding: 29px;
    border: 1px solid #000;
    text-align: left;
}

.et-ver-timeline-template-1 .EmbeddedTweet {
    max-width: 100% !important;
  width:100% !important;
}
.et-ver-timeline-template-1 .twitter-tweet {
  max-width: 100% !important;
  width:100% !important;
}
iframe#twitter-widget-0 {
  max-width: 100% !important;
  width: 100% !important;
}

@media only screen and (max-width: 768px) {

  .et-ver-timeline-template-1 .et-timeline-item, .et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) {
      margin: 0 0 60px;
  }
    .et-ver-timeline-template-1 .et-timeline-icon {
    left:3px;
    height: 2em;
    font-size: 1.5em;
    margin-top: -0.2em;
    }
    .et-ver-timeline-template-1 .energya .et-all-contain-here:before{
        right: auto;
        left: -11px;
        border: 0;
        border-left: 1px solid #000;
        border-bottom: 1px solid #000;
    }
}

@media screen and (min-width: 768px) {
	.post-list li h3 {
	    float: left;
	    font-size: 1.2em;
	    max-width: 80%;
	}
}

.ribbon {margin: 1em 0;padding: 2em 0 2em;font-family: "Open Sans", sans-serif;overflow: hidden;}
.ribbon .rbox {padding:1em 0; margin:0 0 2em;width:33%; float:left; text-align:center;}
.ribbon .logos   {padding:0;}
.ribbon .logos img {max-width: 35%;margin: 0 5% 20px;}
.footer p {text-align:center; padding:0; font-size:0.9em;margin:2em 0 0}
.ribbon #claim h2 {font-size: 3em;padding:0;margin:0;line-height:1em;font-weight: 500;}
.ribbon #claim h4 {font-size: 1.2em;padding: 0.2em 0 0.6em;margin:0;line-height: 1.2em;font-weight: 400;text-transform: uppercase;}
.ribbon #claim p {font-weight:300;line-height:1.3em;font-size: 1.1em;}
.seemobile {display:none !important; }
@media only screen and (max-width: 1024px) {
	.ribbon .rbox {display:block;float:none;width:100%;text-align:left;padding: 0 2em;}
	.ribbon .logos {float:left;width:50%;padding: 0 0 0 2em;}
	.ribbon .logos img {max-width: 35%;margin: 0 14% 20px 0;}
	.seemobile {display:block !important; }
	.seedesktop {display:none !important; }
}
